uuid:
  -
    value: 9f67459e-267b-4560-a5a3-c4735b5a8065
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-24T10:12:51+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: lgbt_h-9-gay-friendly-mykonos.jpg
thumbnail:
  -
    alt: 'Mykonos by night  '
    title: null
    width: 1200
    height: 797
    target_type: file
    target_uuid: 05002aca-ef41-404d-9d77-f01cf104966c
created:
  -
    value: '2019-10-24T09:49:04+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-24T10:12:51+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: 39f712fe-7575-4049-801a-a7022d0021be
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Mykonos by night  '
    title: ''
    width: 1200
    height: 797
    target_type: file
    target_uuid: 05002aca-ef41-404d-9d77-f01cf104966c
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.05002aca-ef41-404d-9d77-f01cf104966c
      - file.file.05002aca-ef41-404d-9d77-f01cf104966c
    taxonomy_term:
      - taxonomy_term.regions_destinations.39f712fe-7575-4049-801a-a7022d0021be
